[IsShowTips]
IsShowTips=1
[CommSet]
CommMode=ÍøÂç
CommParam01=
CommParam02=8900
[GroupName]
GroupName=
[NetDelayTime]
NetDelayTime=100
[PollTime]
PollTime=30
[IsSendAll]
IsSendAll=0
[IsOPenSearch]
IsOPenSearch=1
[LgType]
LgType=0
[IsShowMulNetCard]
IsShowMulNetCard=1
[ServerIP]
ServerIP=10.30.0.2
[CardsInfo]
8_0_6_23_1_0_241_107=64,32,,8_0_6_23_1_0_241_107,192.168.0.199,0:20:151:252:9:14,78
8_0_6_23_2_6_175_36=64,32,,8_0_6_23_2_6_175_36,192.168.0.199,0:20:151:252:9:30,78
